Ayo yang punya blog dengan engine WordPress, segera update engine kamu ke versi 4.1.1. Rilis keamanan ini bersifat penting, sangat penting bahkan karena sudah mulai banyak eksploit yang menggunakan beberapa bug yang ada di versi 4.1.0.

Screen Shot 2015-02-20 at 10.03.48